@ECHO OFF
set shortcut_name=Certificate Manager
set execute_file=certificate-manager.exe
set icon_file=tizen_certificate_manager.ico
set program_path=%INSTALLED_PATH%\tools\certificate-manager
set execute_path=%program_path%\%execute_file%
set icon_path=%program_path%\resources\icons
set subdir1=true

echo Setting shortcut...
wscript.exe "%MAKESHORTCUT_PATH%" /shortcut:"%shortcut_name%" /target:"%execute_path%" /icon:"%icon_path%\%icon_file%" /subdir1:"%subdir1%"
echo Make shortcut success.

exit 0
